# Generated by Django 4.1.6 on 2023-04-05 16:45

import wagtail.blocks
import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0049_alter_mainhomepage_instagram_access"),
    ]

    operations = [
        migrations.AlterField(
            model_name="mainhomepage",
            name="instagram_access",
            field=wagtail.fields.StreamField(
                [
                    (
                        "instagram_access",
                        wagtail.blocks.StructBlock(
                            [
                                (
                                    "name",
                                    wagtail.blocks.CharBlock(label="Zobrazované jméno"),
                                ),
                                (
                                    "access_token",
                                    wagtail.blocks.CharBlock(label="Přístupový token"),
                                ),
                            ]
                        ),
                    )
                ],
                blank=True,
                use_json_field=True,
                verbose_name="Uživatelská jména a přístupové tokeny pro synchronizované Instagram účty",
            ),
        ),
    ]
